Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.tibco.bpm.web.client.model.types.data
Class GetSearchCaseReportResponse

    java.lang.Object
      com.tibco.bpm.web.client.model.types.data.GetSearchCaseReportResponse

    public class GetSearchCaseReportResponse

extends java.lang.Object

Constructor Summary
`GetSearchCaseReportResponse()`

Method Summary
`java.lang.String` | `getEndPosition()`
`java.util.List<EntryType>` | `getEntries()`
`java.lang.String` | `getStartPosition()`
`java.lang.String` | `getTotalItems()`
`void` | `setEndPosition(java.lang.String endPosition)`
`void` | `setEntries(java.util.List<EntryType> entries)`
`void` | `setStartPosition(java.lang.String startPosition)`
`void` | `setTotalItems(java.lang.String totalItems)`
`java.lang.String` | `toString()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### GetSearchCaseReportResponse

    public GetSearchCaseReportResponse()

Method Detail

### getStartPosition

    public java.lang.String getStartPosition()

### setStartPosition

    public void setStartPosition(java.lang.String startPosition)

### setEndPosition

    public void setEndPosition(java.lang.String endPosition)

### setTotalItems

    public void setTotalItems(java.lang.String totalItems)

### setEntries

    public void setEntries(java.util.List<EntryType> entries)

### getEndPosition

    public java.lang.String getEndPosition()

### getTotalItems

    public java.lang.String getTotalItems()

### getEntries

    public java.util.List<EntryType> getEntries()

### toString

    public java.lang.String toString()

  Overrides:
    `toString` in class `java.lang.Object`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2015 TIBCO Software Inc. All Rights Reserved.